
/* style.css CSS level 3 validated! */

a.AnchorLink {
	position: relative;
	top: 0.5em;
	display: block;
	height: 0;
	width:0;
}

img {
	max-width: 100%;
}

p.courier-left {
	font-size : 10pt;
	font-family : "Courier New";
	text-align : left;
	color : darkslateblue;
	font-weight : lighter;
	line-height : 1.2;
	margin-left : 1em;
}
			
#FixedSideMenu {
	/* locate the "The Windows Timestamp Project" */
	position : absolute;
	top : 0em;
	left : 0em;
	width : 10em;
	background-color : #eee;/*#f6f6f6;*/
}

html>body #FixedSideMenu { 
	position : fixed;
}

#MenuNavigation {
	font-size : medium;
	line-height : 1.5;
	font-family : verdana, sans-serif;
	font-weight : lighter;
	margin-top : 0.5em;
	margin-bottom : 0.5em;
	margin-left : 0.3em;
	margin-right : 0.5em;
	padding : 0;
}
#MenuNavigation li {
	list-style : none;
}

ul#MenuNavigation a {
	display : block;
	padding : 0.2em;
	text-decoration : none;
}
ul#MenuNavigation a:link  {
	color : black; 
	background-color : #eee;
}
ul#MenuNavigation a:visited {
	color : black; 
	background-color : #eee;
}
ul#MenuNavigation a:hover {
	color : maroon; 
	background-color : #eee;
}
ul#MenuNavigation a:active {
	color : black; 
	background-color : #eee;
}

#Content {
	padding-right : 1em;
	padding-left : 13em;
	padding-top : 1.0em;
	padding-bottom : 2em;
	font-family : verdana, sans-serif;
	text-align : justify;
	line-height : 1.5;
	font-size : small;
}
#Content p {
	margin-top : 1.5em;
	margin-bottom : -0.5em;
}
#Content h1 {
	font-size : x-large;
	font-weight : lighter;
}
#Content h2 {
	line-height : 1.5;
	font-size : large;
	font-weight : lighter;
	margin-bottom : -0.5em;
	margin-top : 2em;
}
#Content h3 {
	line-height : 1.5;
	font-size : medium;
	font-weight : lighter;
	margin-bottom : -0.5em;
	margin-top : 2em;
}
#Content h4 {
	line-height : 1.5;
	font-size : small;
	font-weight : bolder;
	margin-bottom : -1em;
}
#Content h5 {
	font-family : verdana, sans-serif;
	font-style : italic;
	text-align : center;
	font-weight : lighter;
}			
#Content h6 { /* this is used as the <pre ... replacement*/
	font-size:0.8em;
	margin-top: 0.5em; 
	text-align:left;
	font-family: verdana, sans-serif;
	font-weight : lighter;
}
#Content ul {
	padding-left: 1.5em;
}
#Content ul ul {
	padding-left: 1em;
}
#Content ul ul ol{
	padding-left: 1.5em;
}

#Content ol {
	padding-left: 1.5em;
}

#FixedFooterMenu {
	display: inline-block;
	position : absolute;
	bottom : 0;
	left : 0;
	height : 3.5em;
	width : 100%;
	background-color : #eee;
	text-align : center;
	color : black; 
}
html>body #FixedFooterMenu { 
	position: fixed;
}
#FixedFooterMenu a{
	display: inline-block;
	text-decoration : none;
	font-size : small;
	line-height : 1.5;
	font-family : verdana, sans-serif;
	font-weight : lighter;
	color : black; 
	background-color : #eee; 
}
#FixedFooterMenu a:hover{
	color : maroon; 
}			

.FootNote {
	/* a class */
	display: none;
}
#BugerMenu {
	display: none;
}
#MainMenu {
	display: none;
}
#SubMenu {
	display: none;
}

		
/*Media query*/
@media (max-width: 768px) { /* initially 590px, 768px will have the burger menu on iPad in portrait orientation*/

	#BugerMenu {
		position : fixed; /* me: menu stays in place while scolling!*/
		top : 0em;
		left: 0em;
		cursor: pointer;
		display: block;
	}

	#MainMenu {
		position : fixed;
		top : 0em;
		left: 32px;
		font-size : medium;
		line-height : 1.3;
		font-family : verdana, sans-serif;
		font-weight : lighter;
		color : black; 
		background-color : #eee;
		padding-bottom: 0.2em;
		padding-left: 0.5em;
		padding-right: 0.5em;
		border: 1px solid rgb(150,150,150);	
		display: none; /* initially invisible */
	}
	#MainMenu a {
		display : block;
		padding : 0.10em;
		padding-right: 0.5em;
		text-decoration : none;
	}
	#MainMenu a:link  {
		color : black; 
		background-color : #eee;
	}
	#MainMenu a:visited {
		color : black; 
		background-color : #eee;
	}
	#MainMenu a:hover {
		color : maroon; 
		background-color : #eee;
	}
	#MainMenu a:active {
		color : black; 
		background-color : #eee;
	}

	/*
	Note: 	a:hover MUST come after a:link 
			and a:visited in the CSS definition 
			in order to be effective! 
			a:active MUST come after a:hover 
			in the CSS definition in order to be effective!
			Pseudo-class names are not case-sensitive.
	*/

				
	#SubMenu {
		position : absolute; /*fixed;*/
		
		top : 1.8em; 
		left: 8em;
		font-size : medium;
		line-height : 1.3;
		font-family : verdana, sans-serif;
		font-weight : lighter;
		color : black; 
		background-color : #eee;
		padding-bottom: 0.2em;
		padding-left: 0.5em;
		border: 1px solid rgb(150,150,150);	
		display: none; /* initially invisible */
	}
	/* END OF new stuff */


	
	#FixedSideMenu {
		display: none;
	}
	
	#FixedFooterMenu {
		display: none;
	}

	#Content {
		padding-right : 1em;
		padding-left : 2.5em;
		padding-top : 2.0em;
		padding-bottom : 2em;
		font-family : verdana, sans-serif;
		text-align : justify;
		line-height : 1.5;
		font-size : small;
	}

	.FootNote {
		display: block;
	}
	

}

